@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

#bg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
        top:0\9; 
        top:-50%\0/;  
	left:0\9;
	left:-50%\0/;  
	width:200%; 
	height:200%;
	z-index: -100;
	background-color:#CCC;
}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}
.formbg {
	background-image:url(landingimages/formbg.png)\9;
	*background-repeat:no-repeat\9;
	background: rgba(0, 0, 0, 0.5);
	width: 600px;
	height: auto;
	display: block;
	margin: auto auto auto auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	padding-top: 17px;
	padding-bottom: 17px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	text-align: center;
	color: white;
	font-family:Arial, Helvetica, sans-serif;
}

.formbg21 {
	background-image:url(landingimages/formbg.png)\9;
	*background-repeat:no-repeat\9;
	background: rgba(0, 0, 0, 0.5);
	width: 600px;
	height: auto;
	display: block;
	margin: auto auto auto auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding-top: 17px;
	padding-bottom: 17px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	text-align: center;
	color: white;
	font-family:Arial, Helvetica, sans-serif;
}

.formbgd {
	background:white;
	width: 440px;
	height: auto;
	display: block;
	margin: auto auto auto auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	padding-top: 17px;
	padding-bottom: 17px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	text-align: center;
	color: black;
	font-family:Arial, Helvetica, sans-serif;
}

.formbgd2 {
	background:white;
	width: 440px;
	height: auto;
	display: block;
	margin: auto auto auto auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	text-align: center;
	color: black;
	font-family:Arial, Helvetica, sans-serif;
}

.formbgf {
	background:white;
	width: 600px;
	height: auto;
	display: block;
	margin: auto auto auto auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	padding-top: 17px;
	padding-bottom: 17px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	text-align: center;
	color: black;
	font-family:Arial, Helvetica, sans-serif;
}


.formbgc {
	font-size: 26pt;
	line-height:26pt;
	font-weight:bold;
	
}
.formbgc2 {
	font-size: 26pt;
	line-height:26pt;
	font-weight:bold;
	color: red;
}

.form {
	display: block;
	margin: auto auto auto auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 386px;
}
.formheader {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
}
.disclaimer {
	text-align: center;
	font-size: 12px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

input, textarea {
padding: 5px 8px;
font: 1em/1.5em Arial, Helvetica, sans-serif;
color: #666;
border: none;
}

/*-------------5. POPUP WINDOWS--------------*/  
#boxes .window {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  background-color: #000;
}
 
#boxes .contactpopup {
  position:fixed;
  width:400px;
  height:400px;
  display:none;
  z-index:9999;
  padding:20px;
  background-color: #000;
} 
/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  position:fixed;
  width:70%; 
  height:520px;
  margin-left: -141px;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
}

#boxes #affiliatep {
  position: fixed;
width: 37%;
height: 256px;
margin-left: -19%;
background-image: url(images/greyhatch.png);
text-align:left;
-webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.4);
}

#boxes #contactp {
  position:fixed;
  width:70%; 
  height:520px;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
text-align: left;
}

#boxes #instantp {
  position: fixed;
width: 70%;
height: 560px;
margin-left: auto;
margin-right: auto;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
}

#boxes #policyp {
  position: fixed;
width: 70%;
height: 430px;
margin-left: auto;
margin-right: auto;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
overflow:auto;
}

#boxes #customerp {
  position: fixed;
width: 70%;
height: 430px;
margin-left: auto;
margin-right: auto;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
overflow:auto;
}

#boxes #earningsp {
  position: fixed;
width: 70%;
height: 430px;
margin-left: auto;
margin-right: auto;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
overflow:auto;
}

#boxes #affiliatefooterp {
  position: fixed;
width: 70%;
height: 560px;
margin-left: auto;
margin-right: auto;
  background-image:url(images/greyhatch.png);
  -webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 15px rgba(50, 50, 50, 0.4);
}

#instantp  {
position: fixed;
width: 70%;
height: 520px;
margin-right: auto;
margin-left: -435px;
background-image: url(images/greyhatch.png);
-webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.4);
}

#policyp  {
position: fixed;
width: 70%;
height: 520px;
margin-right: auto;
margin-left: -435px;
background-image: url(images/greyhatch.png);
-webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
-moz-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.7);
box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.4);
}
/*--------------------------*/
.formSubTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:30px;
}